SonarQube Roslyn SDK can't create plugin for NetAnalyzer

I am trying to create the plugin for Microsoft.CodeAnalysis.NetAnalyzers using SonarQube Roslyn SDK.
I run
RoslynSonarQubePluginGenerator.exe /a:Microsoft.CodeAnalysis.NetAnalyzers and it gives the error below. Please help.

Roslyn Analyzer Plugin Generator for SonarQube 2.0.0.0
Maximum supported Roslyn version: 2.8.0.0
Minimum supported SonarQube version: 6.7 (highest version tested against: 7.3-alpha1)
[DEBUG] Parsed NuGet reference. Id: Microsoft.CodeAnalysis.NetAnalyzers, version:
[DEBUG] Fetching NuGet config files…
[DEBUG] Enabled package sources:
[DEBUG] https://www.nuget.org/api/v2/, machine-wide: False
[DEBUG] C:\LocalNuGetFeed, machine-wide: False
Attempting to locate package with id ‘Microsoft.CodeAnalysis.NetAnalyzers’
[DEBUG] Number of packages located: 3
[DEBUG] Package versions:
5.0.0
5.0.1
5.0.3 - latest version

[DEBUG] Using version marked as latest.
Version was not specified. Using version 5.0.3.
[NuGet] ‘Microsoft.CodeAnalysis.NetAnalyzers 5.0.3’ already installed.
[DEBUG] Resolving dependencies for Microsoft.CodeAnalysis.NetAnalyzers version 5.0.3…
Looking for analyzers in the package…
[DEBUG] Looking for C# analyzers
[DEBUG] Adding AssemblyResolver to current AppDomain assembly resolution.
Loaded assembly: Microsoft.CodeAnalysis.CSharp.NetAnalyzers, Version=5.0.4.5504, Culture=neutral, PublicKeyToken=31bf3856ad364e35
[DEBUG] Attempting to resolve assembly ‘Microsoft.CodeAnalysis, Version=3.3.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35’, requested by ‘{unknown}’